3()

NAME
EZ_GetWidgetReturnedData - return the return value of a menu item

SYNOPSIS
#include <EZ.h>

int EZ_GetWidgetReturnedData( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_GetWidgetReturnedData returns the return data of a menu item. It is normally used in menu callbacks to figure out which item has been selected. If no valid selection was made, this function returns -1.

SEE ALSO
 EZ_DoPopup(3)